map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: f3c5237b-4343-487a-91ec-c063d67bde21
  playerICName: Halcyon Stahl
  playerOOCName: BlackWizard
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: space dragon (523)
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Pun Pun (MK-442)
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: alien artifact
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Holoparasite (HOLO-706)
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b7812094-0866-4950-b2f0-e26506f04fb3
  playerICName: Karmine Caramel
  playerOOCName: Caramell92
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: space carp (740)
  playerOOCName: Daloth
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Silenced
  playerOOCName: DasIrrlicht
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Agent Foxtrot
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: The revenant of abysmal grief (548)
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f36ebaa1-2d0c-474e-b199-973e51d0c127
  playerICName: Sheer-Tei
  playerOOCName: Doobie_421
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 389b1dfc-1387-4a55-a461-dba01d4a9b4d
  playerICName: Conor Grayveld
  playerOOCName: Ebit07
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Passenger
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Slum
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hanna Love
  playerOOCName: Hannadookie
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: DieGo Livestop
  playerOOCName: Hectik0
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: f44ef70e-91ea-45bc-95e3-9e703a64adaf
  playerICName: Horus DuGannon
  playerOOCName: Horus_
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4fa61ff7-cde4-4933-bf87-4e583d2ca476
  playerICName: John Wrapper
  playerOOCName: Jancas
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: John Johnson
  playerOOCName: JohnJohnson
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2f112fcd-5457-4645-a564-1e2bca415d08
  playerICName: Gavel Glovacki
  playerOOCName: KaBorys
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 2f112fcd-5457-4645-a564-1e2bca415d08
  playerICName: Head of Robots (Si-4435)
  playerOOCName: KaBorys
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: Brett
  playerOOCName: kake21
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: Esqoo-Amusei
  playerOOCName: Kullingen
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Mask Boy
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ec254191-23a5-4acf-8448-00ccf89297e3
  playerICName: Xishatre
  playerOOCName: MichaelTheRaccoon
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Skikzes
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6f93f613-d15f-40ab-b2c2-383133818157
  playerICName: Lilliana Softflutter
  playerOOCName: Mysterious_Anon
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8004357-3b4d-4751-9737-f01c83afac23
  playerICName: Genova Williams
  playerOOCName: Orionis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8004357-3b4d-4751-9737-f01c83afac23
  playerICName: yellow slime (706)
  playerOOCName: Orionis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8004357-3b4d-4751-9737-f01c83afac23
  playerICName: blue slime (202)
  playerOOCName: Orionis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8004357-3b4d-4751-9737-f01c83afac23
  playerICName: yellow slime (291)
  playerOOCName: Orionis
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Pickles Dillard
  playerOOCName: PicklesDillard
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Silver Goemon
  playerOOCName: pory50
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: space dragon (778)
  playerOOCName: pory50
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: 26d85deb-1e9e-4ed8-9b22-83a73d164708
  playerICName: Jackson
  playerOOCName: Scape
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c69211d4-1a75-4e57-b539-c90243e2ceda
  playerICName: Quindarious Dean
  playerOOCName: Sparlight
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 55637336-185d-453c-ad9d-bc807def9ccc
  playerICName: Chews-the-Gas
  playerOOCName: TankyPally
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Garbage Cheese (251)
  playerOOCName: theghostsong
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84034d81-4cc6-4c4d-b43c-2a90fa6cb956
  playerICName: Richard Starson
  playerOOCName: UnleadedEnergyDrink
roundEndText: >2-

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]wide, challenge, squash, short[/color]

  [color=White]Jackson, Chemist[/color] ([color=gray]Scape[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon John Wrapper, Captain | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Eats-The-Bugs, Head of Personnel | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Slum, Passenger[/color] ([color=gray]EVILL[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Screams-A-Lot, Head of Security | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 2 dragons.


  [color=White]space dragon (523)[/color] ([color=gray]Bullet76[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]space dragon (778)[/color] ([color=gray]pory50[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one ninja.


  [color=White]Silver Goemon[/color] ([color=gray]pory50[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 30 doors on the station. | [color=red]Failure![/color] (3%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=yellow]Neutral outcome![/color]

  The operatives were:

  - [color=White]Agent Foxtrot[/color] ([color=gray]DasIrrlicht[/color])
server_id: wizards
server_name: vulture
roundId: 75270
endTick: 4895235
duration: 01:16:23.7287496
fileCount: 871
size: 123368814
uncompressedSize: 949834868
endTime: 1.21:19:34.3034922
...
